Bug 967516 - PRD33 - Tech Preview - Add support for Neutron based networks
PRD33 - Tech Preview - Add support for Neutron based networks
Status: CLOSED ERRATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs (Show other bugs)
3.1.0
Unspecified Unspecified
high Severity high
: ---
: 3.3.0
Assigned To: Mike Kolesnik
Meni Yakove
http://liver.englab.brq.redhat.com/re...
network
: FutureFeature, TechPreview
Depends On:
Blocks: 977198 978720 978721 1019470
  Show dependency treegraph
 
Reported: 2013-05-27 06:35 EDT by Itamar Heim
Modified: 2017-02-09 04:50 EST (History)
12 users (show)

See Also:
Fixed In Version: is7
Doc Type: Technology Preview
Doc Text:
Initial support for OpenStack Neutron as a network provider on Red Hat Enterprise Virtualization Manager is offered as a technology preview. Description of the Technology Preview: http://www.ovirt.org/Features/Detailed_Quantum_Integration
Story Points: ---
Clone Of:
: 977198 (view as bug list)
Environment:
Last Closed: 2014-01-21 12:23:23 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
nyechiel: Triaged+


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 740793 None None None 2016-11-04 15:19 EDT
oVirt gerrit 15988 None None None Never
oVirt gerrit 16005 None None None Never
Red Hat Product Errata RHSA-2014:0038 normal SHIPPED_LIVE Important: Red Hat Enterprise Virtualization Manager 3.3.0 update 2014-01-21 17:03:06 EST

  None (edit)
Description Itamar Heim 2013-05-27 06:35:22 EDT

    
Comment 2 errata-xmlrpc 2014-01-21 12:23:23 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-0038.html

Note You need to log in before you can comment on or make changes to this bug.